div.embed-responsive { min-height:16000px; }
div.embed-responsive iframe { min-height:16000px; }

@media screen and (max-width:991px) { 
	div.embed-responsive { min-height:20000px; }
	div.embed-responsive iframe { min-height:20000px; }
}

@media screen and (max-width:767px) { 
	div.embed-responsive { min-height:24000px; }
	div.embed-responsive iframe { min-height:24000px; }
}